Bug 1312533 - [abrt] gnome-calendar: g_hash_table_get_values(): gnome-calendar killed by SIGSEGV
[abrt] gnome-calendar: g_hash_table_get_values(): gnome-calendar killed by SI...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-calendar (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7e6b56ea5f7d9365ec2abbbc5fd...
:
: 1325902 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-26 19:32 EST by Daniel
Modified: 2016-09-14 04:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-14 04:04:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (60.91 KB, text/plain)
2016-02-26 19:32 EST, Daniel
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-26 19:32 EST, Daniel
no flags Details
File: core_backtrace (16.22 KB, text/plain)
2016-02-26 19:32 EST, Daniel
no flags Details
File: dso_list (19.00 KB, text/plain)
2016-02-26 19:32 EST, Daniel
no flags Details
File: environ (949 bytes, text/plain)
2016-02-26 19:32 EST, Daniel
no flags Details
File: exploitable (82 bytes, text/plain)
2016-02-26 19:32 EST, Daniel
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-26 19:32 EST, Daniel
no flags Details
File: maps (92.57 KB, text/plain)
2016-02-26 19:32 EST, Daniel
no flags Details
File: mountinfo (3.62 KB, text/plain)
2016-02-26 19:32 EST, Daniel
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-26 19:32 EST, Daniel
no flags Details
File: open_fds (1.53 KB, text/plain)
2016-02-26 19:32 EST, Daniel
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-02-26 19:32 EST, Daniel
no flags Details
File: var_log_messages (304 bytes, text/plain)
2016-02-26 19:32 EST, Daniel
no flags Details

  None (edit)
Description Daniel 2016-02-26 19:32:13 EST
Description of problem:
Left the add CalDAV server dialog open for ten minutes on the select calendars from server screen. Hadn’t clicked Add and eventually it crashed.

Version-Release number of selected component:
gnome-calendar-3.18.2.1-2.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: g_hash_table_get_values
executable:     /usr/bin/gnome-calendar
global_pid:     2412
kernel:         4.3.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 g_hash_table_get_values at ghash.c:1810
 #1 gcal_manager_refresh at gcal-manager.c:1422
 #2 refresh_sources at gcal-window.c:1068
 #8 gtk_dialog_run at gtkdialog.c:1395
 #9 _g_closure_invoke_va at gclosure.c:864
 #12 gtk_button_do_release at gtkbutton.c:1899
 #13 gtk_real_button_released at gtkbutton.c:2017
Comment 1 Daniel 2016-02-26 19:32:19 EST
Created attachment 1130948 [details]
File: backtrace
Comment 2 Daniel 2016-02-26 19:32:20 EST
Created attachment 1130949 [details]
File: cgroup
Comment 3 Daniel 2016-02-26 19:32:22 EST
Created attachment 1130950 [details]
File: core_backtrace
Comment 4 Daniel 2016-02-26 19:32:23 EST
Created attachment 1130951 [details]
File: dso_list
Comment 5 Daniel 2016-02-26 19:32:24 EST
Created attachment 1130952 [details]
File: environ
Comment 6 Daniel 2016-02-26 19:32:26 EST
Created attachment 1130953 [details]
File: exploitable
Comment 7 Daniel 2016-02-26 19:32:27 EST
Created attachment 1130954 [details]
File: limits
Comment 8 Daniel 2016-02-26 19:32:29 EST
Created attachment 1130955 [details]
File: maps
Comment 9 Daniel 2016-02-26 19:32:30 EST
Created attachment 1130956 [details]
File: mountinfo
Comment 10 Daniel 2016-02-26 19:32:32 EST
Created attachment 1130957 [details]
File: namespaces
Comment 11 Daniel 2016-02-26 19:32:33 EST
Created attachment 1130958 [details]
File: open_fds
Comment 12 Daniel 2016-02-26 19:32:34 EST
Created attachment 1130959 [details]
File: proc_pid_status
Comment 13 Daniel 2016-02-26 19:32:35 EST
Created attachment 1130960 [details]
File: var_log_messages
Comment 14 srrosten 2016-04-11 08:28:01 EDT
*** Bug 1325902 has been marked as a duplicate of this bug. ***
Comment 15 Igor Gnatenko 2016-09-14 04:04:41 EDT
I hope this has been resolved already, if not - please reopen bug.

Note You need to log in before you can comment on or make changes to this bug.